EP8 Repack, prerelease

Page 24 of 25 FirstFirst ... 1416171819202122232425 LastLast
Results 346 to 360 of 365
  1. #346
    Newbie chakan is offline
    MemberRank
    Apr 2017 Join Date
    2Posts

    Re: EP8 Repack, prerelease


    RaGEZONE Recommends

    RaGEZONE Recommends

    Quote Originally Posted by manticore View Post
    You need an cabalmain.exe without xtrap. Search in some related threads in this forum and you will find one.
    Here is one link Cabal start xtrap problems
    Thanks @manticore for the suggestion! Yes, it seems like this Xtrap version is not compatible with Win10 and that causes this error.

    Solved this with a new cabalmain.exe that has breaklee too. I found it here if anyone else needs this.

  2. #347
    Member ChaosWI is offline
    MemberRank
    Dec 2016 Join Date
    25Posts

    Re: EP8 Repack, prerelease

    Everytime i install the 32 bit or 64 bit , all works fine for 2 to 3 mins and server up and running , BUT the centos root password changes , i created clean centos hundreds of items and everytime i install the game server cabal-server-ph-1.0-1.i386.rpm the centos root password changes
    what is wrong guys ?

  3. #348
    Newbie alihan4212 is offline
    MemberRank
    Aug 2014 Join Date
    1Posts

    Re: EP8 Repack, prerelease



    Help, Not changed

  4. #349
    Registered pinoypride is offline
    MemberRank
    May 2013 Join Date
    Plaridel, BulacLocation
    8Posts

    Re: EP8 Repack, prerelease

    Please help me to fix this error

  5. #350
    Newbie vipower is offline
    MemberRank
    May 2011 Join Date
    =Poland="4ever"Location
    4Posts

    Re: EP8 Repack, prerelease

    Hi, i got problem, when i use cabal_rates.sh and make 500x exp rates, come to server and my char didn't got exp, i was restore db's and nothing, could anyone help me or tell me what i must do? :)

  6. #351
    V.I.P Care Package RAPPELZ is offline
      V.I.P  Rank
    Mar 2015 Join Date
    18Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by kolipri View Post
    I tried it in CentOS v5.8 but there is a lot of error during installation, then after i start cabal there are 5 modele that cant run.
    Better use CenTOS 6.4 because CentOS 5.8 is EOL (End of Life)
    That means no support on the OS.

    I run 3 Cabal Servers on my ESXi 6.5 Server all with CentOS 6.4 and win7 for MSSQL 2008 Server and it runs perfectly with that repack

    Also one hint: use TGCabal and the client fix from the repack 0.9 client fix to use if you use different client fix cabal will update the client

    regards

    - - - Updated - - -

    - - - Updated - - -

    Quote Originally Posted by pinoypride View Post
    Please help me to fix this error

    Are you using the OS into a virtual Machine there are two possible fixes...
    1. may you have to turn on the VR options on your BIOS setup
    2. Your CPU cant run VR Technologies

    regards

  7. #352
    Newbie kuruzaki is offline
    MemberRank
    Jun 2017 Join Date
    PhilippinesLocation
    4Posts

    Re: EP8 Repack, prerelease

    help me
    DBAgent_01 (pid 15831) is running...GlobalDBAgent (pid 15885) is running...AuthDBAgent (pid 15929) is running...RockAndRollITS (pid 15985) is running...CashDBAgent (pid 16020) is running...GlobalMgrSvr (pid 16065) is running...EventDBAgent (pid 16100) is running...PartySvr_01 (pid 16143) is running...PCBangDBAgent (pid 16178) is running...ChatNode_01 (pid 16234) is running...EventMgrSvr (pid 16276) is running...LoginSvr_01 (pid 16311) is running...AgentShop_01 (pid 16344) is running...WorldSvr_01_01 (pid 16525) is running...

  8. #353
    Member manticore is offline
    MemberRank
    May 2016 Join Date
    46Posts

    Re: EP8 Repack, prerelease

    Did I oversee something?
    @kuruzaki
    I think everthing is ok, all services are running, now you should be able to connect to your server, I do not understand your problem :)

  9. #354
    Newbie kuruzaki is offline
    MemberRank
    Jun 2017 Join Date
    PhilippinesLocation
    4Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by manticore View Post
    Did I oversee something?
    @kuruzaki
    I think everthing is ok, all services are running, now you should be able to connect to your server, I do not understand your problem :)

    i cant connect to channel

  10. #355
    V.I.P Care Package RAPPELZ is offline
      V.I.P  Rank
    Mar 2015 Join Date
    18Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by kuruzaki View Post
    i cant connect to channel
    Use TGCabal Client and the client fix from repack and you can connect

    open the ports on your router 38100 - 38500

    regards

    Rappelz

  11. #356
    Hardcore Member Dory is offline
    MemberRank
    Jul 2010 Join Date
    103Posts

    Re: EP8 Repack, prerelease

    What version of Vmware need for centos 6.4??

  12. #357
    Member manticore is offline
    MemberRank
    May 2016 Join Date
    46Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by RAPPELZ View Post
    Use TGCabal Client and the client fix from repack and you can connect

    open the ports on your router 38100 - 38500

    regards

    Rappelz
    He do not have to open the Ports on his Router, if his server runs lokal
    He just have to make sure iptables on centos is disabled and also other firewalls on centos!

  13. #358
    Newbie kuruzaki is offline
    MemberRank
    Jun 2017 Join Date
    PhilippinesLocation
    4Posts

    Re: EP8 Repack, prerelease

    after login in ingame then click to move my character i got DC

  14. #359
    Member manticore is offline
    MemberRank
    May 2016 Join Date
    46Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by kuruzaki View Post
    after login in ingame then click to move my character i got DC
    Seems to be a client problem. Which one do you use? Did you made any changes to your client files? Do start the xtrap process during the start of your cabal client?

  15. #360
    V.I.P Care Package RAPPELZ is offline
      V.I.P  Rank
    Mar 2015 Join Date
    18Posts

    Re: EP8 Repack, prerelease

    Quote Originally Posted by Dory View Post
    What version of Vmware need for centos 6.4??
    Hi There,

    it runs on VMWare Workstation 9 and up

    regards

    RAPPELZ




Advertisement